"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAInspector" = {
    ACTIONS = {}; 
    OUTLETS = {
        currentInspector = id; 
        inspectorBox = id; 
        inspectorWindow = id; 
        multiInspectorBox = id; 
        noInspectorBox = id; 
    }; 
    SUPERCLASS = OBObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
